Ошибка «Unable to locate package python-pip» [Ubuntu 18.04]

Вопросы & ОтветыLinuxОшибка «Unable to locate package python-pip» [Ubuntu 18.04]
0 +1 -1
fetch спросил(а) 3 месяца назад

Не могу поставить установщик пакетов pip в Ubuntu 18.04 LTS. При установке pip в новой Ubuntu высыпается сообщение: Unable to locate package python-pip.

1 ответ
0 +1 -1
Николай Дубков Админ. ответил(а) 3 месяца назад

Вам необходимо включить universe, который содержится в пакете python-pip.

Откройте /etc/apt/sources.list с помощью редактора, например nano:

sudo nano /etc/apt/sources.list

Допишите в конце каждой строки universe. Должно получиться, как на скриншоте:

Редактирование source.list

Воспользуйтесь Ctrl+O для сохранения, подтвердите решение кнопкой Y, нажмите Enter для завершения.

Обновите apt:

sudo apt update

Установите pip:

sudo apt install python-pip

Рейтинг
( Пока оценок нет )
fetch/ автор статьи
Поделиться с друзьями:
Блог Николая Дубкова